*{
	margin: 0;
	padding: 0;
	}

body {background:white;
	font-size: 1em ;
	font-family: 'open sans', sans-serif;
	}

body.popup{width:200px;height:200px;}
	
#container {max-width:900px;
	margin: auto;
	}
	
#content {
	float: left;
	width: 60%;
		padding-top: 0px;
	margin-left:30px;
	margin-top:0px;
	margin-bottom:10px;
	}
	
#nav {
	float: right;
	width:25%;
	margin-right:35px;
	margin-top:20px;
	}	
	
@media screen and (max-width:580px) {
#container {width:100%;margin:0px auto 0;}
#content {width:98%;	float:none;margin-left:2%;}
#nav {width:60%;float:none;margin-left:2%;
			}
	}
	

.menu {float: left;
    width: 100%;
   background:#89c046;
   margin-top:0px;
}	
	
.menu ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.menu a {
    float: left;
    text-decoration: none;
    color: white;
    background-color: #89c046;
    	padding: 10.5px 20px;
	font-size:16px;
}

.menu a:hover {
   text-decoration: underline;
    color: white;
}

.menu a:visited {
  color: white;

}

.menu li {
    display: inline;
}
	
	
.image-full-width{width:100%;}

.image-landscape{width:85%;height:auto;}

	
	
.box-left{float:left;margin-right:px;width:200px;}
	
.box-right{float:right;width:300px;}

	@media only screen and (max-device-width: 480px)
{
.box-left{float:left;width:90%;}
.box-right{float:left;width:90%; }

}

	.nav-menu {
	font-size: 16px;
	text-align: left;
	margin-left:0px;
	}
	
	.nav-menu li{list-style-type:none;
		line-height:130%;margin:10px 0px;}
		
		.nav_related a{text-decoration:none;}
		.nav_related a:hover{text-decoration:underline;}
		
.nav-menu a{text-decoration:none;}
.nav-menu a:hover{text-decoration:underline;}

.nav-title {
    color: white;
    font-size: 16px;
    font-weight: bold;
    padding: 8px;
    text-align: center;
	background:#89c046;
	height:px;

}


/*END menu*/

/*clear*/

.clear_space{clear:both;
height:10px;}

.clear_space-twenty{clear:both;
height:20px;}

.clear_space-fifty{clear:both;
height:50px;}

.clear{clear:both;
}	

.line {
    border-top: 1px solid gray;
    clear: both;
}

.nav_line {
    border-top: 1px solid gray;
    clear: both;
}
/*END clear*/	
/*referral form start*/
.form-border{ border: 1px solid #999;;width:420px;padding:10px 0px 10px 10px;}

.referrer, .patient{padding:10px;width:400px;border:collapse;font-family: verdana, arial;font-size: 13px;line-height: 150%;background-color:#DBE2F6;}
.patient{background-color:#F5E8CB;}
th{text-align:left;padding:10px;}

/*referral form stop*/
/*text styling*/
p, blockquote, ul, ol{
	font-size: 15px;
	line-height: 150%;
	text-align: left;
	margin-bottom:10px;
	color:#333;
	}
	
	blockquote {background:#D18954;
				padding:10px;}

ul, ol {margin-left:30px;list-style-position: inside;
}


	
h1 {	font-size: 28px;
	text-align:center;
	color:#89c046;
	margin:10px 0 10px 0;
	}

h2.popup {	font-size: 24px;
	text-align:left;
	color:red;
		}

h2 {	font-size: 24px;
	color:#916D31;
	text-align:center;	
		margin:15px 0 15px 0;
	}
	
h2.list {	font-size: 20px;
	color:#916D31;
	text-align:left;	
		margin:15px 0 15px 0;
		text-decoration:underline;
	}	
	
	
h3 {	font-size: 18px;
	color:#916D31;
	text-align:left;	
		margin:10px 0 10px 0;
	}
	
h3.left {font-size: 18px;
	color:#083659;
	text-align:left;	
	}
	
h4 {	font-size: 14px;
	color:black;
	text-align:left;	
		margin:10px 0 10px 0;
		text-decoration:underline;
	}

a {color: #064E91;
	}
a:hover {
	text-decoration: none;
	}
a:visited {
	color: #064E91;
	}

h2.left {text-align:left;}
h1.squeeze{text-align:center;
font-size: 24px;
color:#cc0000;}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

/*promotion box*/

.promotion-box{ 
	margin:auto ;
	width: 600px;
	padding:10px;
		}




/*images*/

img.right{float:right;margin-left:10px;}

img.left{float:left;margin-right:10px;}

@media only screen and (max-device-width: 480px) {
img {height: auto; max-width: 100%;}

img.left{max-width: 50%;}
img.right{max-width: 50%;}
	}

table.prices-system{width:100%;border:1px solid #dcdcdc; border-collapse:collapse;margin-bottom:20px;}
td.prices-system-item{width:82%;background:#dcdcdc;}
td.prices-system-rrp{width:18%;background:#dcdcdc;}
td{padding:5px;}

table.parts{width:100%;border:1px solid #dcdcdc; border-collapse:collapse;margin-bottom:20px;}
td.parts-item{width:45%;background:#dcdcdc;}
td.parts-frequency{width:25%;background:#dcdcdc;}
td.parts-rrp{width:15%;background:#dcdcdc;}
td{padding:5px;}

td{font-size:14px;}



/*share*/
.share_nav {padding:10px;
background-color:#EEF6F8;
border-right: 1px solid #888;
border-bottom: 1px solid #888;}

.share_content {width:200px;
margin-left:300px;
margin-top:20px;
padding:10px;
background-color:#EEF6F8;
border-right: 1px solid #888;
border-bottom: 1px solid #888;}



p.postal{float: left;
width:200px;
margin-left:200px;
background-color:yellow;
padding:10px;
border-right: 1px solid #888;
border-bottom: 1px solid #888;}
	
		

/*footer*/

#footer {clear: both;
border-top:1px solid #888;
	width:100%
		}

	@media only screen and (max-device-width: 480px)
{
#footer {float:none;	width:90%;	}

}


.footer-content{
	text-align: center;
	font-size: 11px;
padding:10px;
		}
		

		
.end {	text-align: center;
		font-size: 10px;
		color: #333;
		padding:15px;
		}	
		